color: null
fieldLayouts:
  ad917e7a-fd60-4975-87ea-dcbc9aa6e1d6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 706e3b48-4d70-4048-b857-b6086709cdb6 # Turinys - Apklausa - Apklausa
            handle: null
            includeInCards: true
            instructions: null
            label: Apklausa
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 65c7cbaf-7740-4f09-83c2-43b01714b95e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: dbdfbf1d-47db-47ba-9b8e-298fad603a5c
        userCondition: null
handle: polls
hasTitleField: false
icon: null
name: Apklausa
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
